Subject: Re: Truth Value of UI (was: Re: UI for 'possible' (was: Re: [lojban]Bibletranslation style question)

From: And Rosta <[email-masked]>
Date: Mon, 04 Feb 2002 16:09:55 +0000

>>> John Cowan <[email-masked]> 02/04/02 03:31pm >>>
#>> Most people can belch voluntarily, 
#> 
#> Really? And there was me thinking it was a special, if underappreciated,
#> talent of mine.
#Well, I can do it if I gulp air first, whereas my friend claims to
#be able to do it without gulping first, though I am skeptical.

I can do it without gulping/swallowing. What I do is form a glottal occlusion,
expand my diaphragm as if inhaling, and then release the glottal occlusion.
For some reason that I can't understand by simple proprioception, this
sucks air into the oesophagus, which can then be burped out. It must
be a related phenomenon that causes some people when lecturing to
a large audience without amplification (so speaking unwontedly loudly
for a protracted period of time) to find themselves having to stifle small
burps.

--And